<?php
function buildme_child_enqueue_styles() {	
	// enqueue parent style.css
	wp_enqueue_style('buildme-style', get_template_directory_uri() .'/style.css');	

	// enqueue child styles
	wp_enqueue_style('buildme-child', get_stylesheet_directory_uri() .'/style.css', array('buildme-style'));	
}
add_action('wp_enqueue_scripts', 'buildme_child_enqueue_styles');

/* custom PHP functions below this line */

?>